#formulario {
    display: none;
}

p {
    font-family: 'Exo 2', sans-serif;
}

p#textLamp {
    line-height: 1.5;
    color: #6d6d6d;
    text-align: center;
    font-family: 'Exo 2', sans-serif;
}

span.parpadeo {
    text-align: center;
    position: absolute;
    z-index: 2;
    width: 45vw;
    padding: 20px 15px;
    bottom: 50px;
    left: 4rem;
    color: #fff;
    font-size: 1.5vw;
    line-height: 1.7;
}

#contact {
    background: #fff !important;
}

#contact .info i {
    font-size: 32px;
    color: #6f6f6f;
    float: left;
}

#contact h2 {
    font-family: 'Exo 2', sans-serif;
    color: #c92128;
    margin-bottom: 25px;
}

#contact .form button[type="submit"] {
    background: #6f6f6f;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    font-family: 'Exo 2', sans-serif;
}

#contact h3 {
    text-align: center;
    line-height: 1.7;
    font-size: 2em;
    color: #838383;
    font-family: 'Exo 2', sans-serif;
    font-weight: 400;
    padding-top: 30px;
}

.site-footer {
    background-color: #000;
    min-height: 15vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-footer p {
    font-size: 13px;
    line-height: 2;
    word-spacing: 0.2em;
    text-align: center;
    color: #fff;
}